<ng-http-loader 
    [backgroundColor]="'#ff0000'"
    [spinner]="spinkit.skWave"
    [debounceDelay]="100"
    [minDuration]="300"
    [extraDuration]="300">
</ng-http-loader>
<router-outlet></router-outlet>